﻿body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	background-color: #FFF2DF;
}
h1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	



.footerHome
{
    background-color: #036;
    border-top: #ccc 2px solid;
    color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    height: 24px;
    text-indent: 12px;
}

.ApplnTitle
{
    color: black;
    font-family: Times New Roman;
    font-size: 16pt;
    font-style: normal;
    font-weight: bold;
}

.TopNavBar 
{ 
    color: #CCFFFF;
    padding-right: 0pt;
    padding-left: 0pt;
    font-size: 10pt;
    left: 0pt;
    padding-bottom: 0pt;
    margin: 0pt;
    text-indent: 125px;
    padding-top: 0pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    list-style-type: None;
    top: 0pt;
    background-color: #8b0000;
    text-align: left;
    font-weight: bolder;
    height: 30px;
    vertical-align: middle; 
} 
.SecondNavBar
{
	padding-right: 0pt;
	padding-left: 0pt;
	font-size: x-small;
	left: 0pt;
	padding-bottom: 0pt;
	margin: 0pt;
	padding-top: 0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	top: 0pt;
	background-color: #a0522d;
	font-weight: bold;
	border-right: black solid;
	text-align: center;
}
.whiteLink
{
    COLOR: #ffffff;
}

.locatorBarCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Navy;
	font-size: 14pt;
}
.DataInputHead
{
	font-weight: normal;
	font-size: small;
	color: white;
	background-color: black;
	text-align: center;
}
.DataInputHeadLeft
{
	font-weight: normal;
	font-size: small;
	color: white;
	background-color: black;
	text-align: left;
}

.SubmitButton
{
	background-color: #CCCC99;
	color: black;
	font-size: 10pt;
}
.LoginTable
{
    background-color:Silver;
    color: #336699;
    font-size: 10pt;
}
.tableTitle
{
    color:White;
    background-color:Blue;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:medium;
    font-weight: bolder;
}
.EvenInputRow
{
	color: black;
	background-color: #dcdcdc;
	text-align: center;
}
.OddInputRow
{
	color: black;
	background-color: #b0c4de;
	text-align: center;
}
.OddInputRowLeft
{
	color: black;
	background-color: #b0c4de;
	text-align: left;
}

.NormalText
{
	color: Black;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
}
.NormalTextCenter
{
	color: Black;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
    text-align: center;
}
.NormalTextRight
{
	color: Black;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
    text-align: right;
}
.NormalTextLeft
{
	color: Black;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
    text-align: left;
}
.LargeText
{
	color: Black;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
}
.LargeTextCenter
{
	color: Black;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
    text-align: center;
}
.LargeTextRight
{
	color: Black;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
    text-align: right;
}
.LargeTextLeft
{
	color: Black;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
    text-align: left;
}
.InputTitleCenter
{
	background-color: transparent;
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #000080;
}
.MsgCenter
{
	background-color: transparent;
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

.marqueeLabel
{
    width: 200px;
    height: 50px;
    white-space: nowrap;
    overflow: hidden;
    -webkit-marquee-direction: forwards;
    -webkit-marquee-style: scroll;
    -webkit-marquee-speed: normal;
    -webkit-marquee-increment: small;
    -webkit-marquee-repetition: 5;
    background-color: #FFFFCC;
    font-size: x-large;
    font-weight: 900;
    color: #FF0000;
} 




